Subject: bug#53181: Live preview of regexp replace

From: ndame <[email-masked]>
Date: Tue, 11 Jan 2022 18:27:38 +0000

> Augusto is porting the package anzu to the core, and anzu implemented
> the second part that shows the replacement effects immediately:

That's great. Though, hopefully he'll take a look at visual-regexp too,
to see what options it provides.

E.g. showing both the orignal string and the replacement string in the
buffer preview (A -> B) vs showing only the replacement, that is the
outcome (vr/default-replace-preview).